/* CSS Document */
/* CSS for http://www.casle.org/  */
/*January 2008*/

body {
	margin:0;
	border:0;
	padding:0;
	font-family:"Palatino Linotype", "Times New Roman", Times, serif;
	}
body#main {
	margin:0;
	border:0;
	font-size: 0.85em;
	background: #f1f4f5 url(images/grounds/main.gif) top left repeat-x;
	vertical-align: top;
}
	
#head {
	margin:0;
	border:0;
	background:url(images/grounds/head.jpg) no-repeat top left;
	height: 145px;
	width: 959px;
}

a img{
	border:0;
	}
.indexbox {
	margin:10px 10px 10px 10px;
	border:6px solid #fff;
	padding:8px;
	background-color: #f1f4f5;
	font-size: 1.0em;
	background: #f1f4f5 url(images/grounds/greyscale.gif) top left repeat-x;
	text-align:left;
	vertical-align: top;
	clear:right;
	width: 650px;
	color:#333;
	left:19px;
}

.indexbox h1{
	color:#304230;
	font-size:1.8em;
	
	}
.indexbox h2{
	color:#304230;
	font-size:1.5em;
	line-height: 110%;
	}
.contentbox {
	margin:10px 10px 10px 250px;
	border:6px solid #fff;
	padding:8px;
	background-color: #f1f4f5;
	font-size: 1.0em;
	background: #f1f4f5 url(images/grounds/greyscale.gif) top left repeat-x;
	text-align:left;
	vertical-align: top;
	width: 650px;
	color:#333;
	float:left;
}
.contentbox h1{
	color:#304230;
	font-size:1.8em;
	}
.contentbox h2{
	color:#304230;
	font-size:1.5em;
	}
.contentbox h3{
	color:#304230;
	font-size:1.2em;
	}
.contentbox h4{
	color:#304230;
	font-size:1.1em;
	}
.contentbox h5{
	font-weight:bold;
	font-size:1.0em;
	}
	
.blubox {
	background: #f1f4f5 url(images/grounds/blubar.gif) top left no-repeat;
	height:33px;
}
.blubox p{
	padding:6px 0 0 30px;
}
.plainbox {
	margin:10px 10px 10px 10px;
	border:6px solid #fff;
	padding:8px;
	background-color: #fff;
	font-size: 1.0em;
	text-align:left;
	vertical-align: top;
	width: 650px;
	height: 40px;
	color:#333;
	float:left;
}
.indexsidebar {
	width:230px;
	background:url(images/grounds/rgtcolumnbot.gif) bottom left no-repeat;
	position: absolute;
	top: 155px;
	padding:0 0 14px 0;
	left: 700px;
}

.indexsidebartop {
	background:url(images/grounds/rgtcolumntop.gif) top left no-repeat;
	height:14px;
	margin:0;
}
.indexsidebarcontent{
	background:url(images/grounds/rgtcolumnmid.gif) top left repeat-y;
	padding:0 16px 3px 16px;
	margin:0;
	border:0;
}
.indexsidebarcontent h2{
	padding:0 0 14px 0;
	margin:0;
	border:0;
}
.sidebar {
	width:230px;
	background:url(images/grounds/leftcolumnbot.gif) bottom left no-repeat;
	position: absolute;
	top: 155px;
	padding:0 0 14px 0;
	left: 10px;
}

.sidebartop {
		background:url(images/grounds/leftcolumntop.gif) top left no-repeat;
		height:14px;
		margin:0;
}
.sidebarcontent{
	background:url(images/grounds/leftcolumnmid.gif) top left repeat-y;
	padding:0 16px 3px 16px;
	margin:0;
	border:0;
}

#navigation {
	margin: 0;
	padding: 18px 0 18px 40px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/bullet.jpg);
	list-style-image:url(images/bullet.jpg);
	vertical-align: baseline;
	}
#navigation li{
	margin: 0;
	padding: 0 0 6px 0;
	}
.linklist li{ 
	margin: 0;
	padding: 0 0 6px 0;
	}
#navigation li a{
	color:#003300;
	font-weight: bold;
	font-size:1.2em;
	text-decoration: none;
	}
#navigation li a:hover{
	color:#333;
	text-decoration: underline;
	}
#horizontallink {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
		background: #ccc;
		border-bottom: 1px solid #666;
		border-right: 1px solid #999;
		}
#horizontallink li { 
		float: left;
		margin: 0;
		padding: 0;
		}
#horizontallink li a{ 
		float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 1.0em;
		color: #666;
		background: #ccc url(images/grounds/menucut.gif) no-repeat top right;
		}
#horizontallink a.first {padding-left: 22px;}
#horizontallink a:hover {color: #304230;}
		
#footer {
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top:3px solid #ccc;
	border-bottom:0px;
	height: 60px;
	font-size: 0.80em;
	background: #e0e0e0;
	margin:0;
	padding:0 0 10px 10px;
	vertical-align:bottom;
}
#addheight {
	padding:  0 0 100px 0;
	}
.headshot { float:right;
			border: 0.5px solid #000;
			}
.clearboth { clear:both;}


#mainform{
width:960px;
margin:20px auto;
padding-top:20px;
font-family: 'Fauna One', serif;

}
#form{
border-radius:2px;
padding:20px 30px;
box-shadow:0 0 15px;
font-size:14px;
font-weight:bold;
width:350px;
margin:20px 100px 15px 125px;
float:left;

}
h3{
text-align:center;
font-size:20px;
}
input{
width:100%;
height:35px;
margin-top:5px;
border:1px solid #999;
border-radius:3px;
padding:5px;
}
input[type=button]{
background-color:#123456;
border:1px solid white;
font-family: 'Fauna One', serif;
font-Weight:bold;
font-size:18px;
color:white;
	cursor: pointer;
}
textarea{
width:100%;
height:80px;
margin-top:5px;
border-radius:3px;
padding:5px;
resize:none;
}
span{
color:red
}
#note{
color:black;
font-Weight:400;
}
#returnmessage{
font-size:14px;
color:green;
text-align:center;
}

#toggleform {
	margin-left: auto;
    margin-right: auto;
	display:block;
	background-color:#123456;
	border:1px solid white;
	font-family: 'Fauna One', serif;
	padding:5px;
	cursor: pointer;
	font-Weight:bold;
	font-size:18px;
	color:white;
}

.textcentre {
	text-align:center;}